body {
	background: #000 url(../img/bg.jpg) top center no-repeat;
}

#logo {
	width: 337px;
	height: 108px;
	position: absolute;
	left: 50%;
	top: 0;
	margin: 0 0 0 -168px;
	background: url(../img/logo.png) no-repeat;
}

#medal {
	width: 100px;
	height: 144px;
	position: absolute;
	left: 50%;
	top: 0;
	margin: 0 0 0 -340px;
    text-shadow: 0 2px 2px #FFFFFF;
    font-size: 20px;
	background: url(../img/medal.png) no-repeat;
    color:#ec5209;
    padding-top: 102px;
    text-align: center;
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font-weight: bold;
}

#screens {
	width: 852px;
	height: 168px;
	position: absolute;
	left: 50%;
	top: 620px;
	margin: 0 0 0 -426px;
	background: url(../img/screens.png) no-repeat;
}

#button-place {
	width: 306px;
	height: 162px;
	position: absolute;
	left: 50%;
	top: 175px;
	margin: 0 0 0 -153px;
	background: url(../img/button-place.png) no-repeat;
}

	#button-place a {
		display: block;
		width: 282px;
		height: 66px;
		background: none;
		font-size: 0;
		text-indent: -5000px;
		margin: 19px 0 0 13px;
	}

	#button-place a:hover {
		background: url(../img/button.png) 0 -66px no-repeat;
	}

#event {
	width: 300px;
	height: 68px;
	position: absolute;
	left: 50%;
	top: 107px;
	margin: 0 0 0 -150px;
	background: url(../img/akciya.gif) no-repeat;
}

#online {
	width: 148px;
	height: 322px;
	position: absolute;
	left: 50%;
	top: 269px;
	margin: 0 0 0 -320px;
	background: url(../img/online.png) no-repeat;
}

	#count {
		display: block;
		margin: 110px 0 0 5px;
		width: 142px;
		height: 34px;
		line-height: 34px;
		color: #440300;
		text-align: center;
		font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;;
		font-size: 18px;
	}

#sloy_nick, #sloy_vozrast {
    background: url(../img/bg.png);
    margin: 0 0 0 -200px !important;
    padding: 30px 30px 135px 30px !important;
    z-index: 5;
    position: absolute;
    left: 50%;
    top: 140px;
}

#sloy_nick {
	width: 340px;
}

	#sloy_nick input[type="text"] {
		width: 140px;
		padding: 2px 5px;
		height: 30px;
		line-height: 30px;
		margin: 20px auto 0 auto;
		font-size: 16px;
		display: block;
		border: 1px solid #FFDC30;
	}

#sloy_vozrast {
	display: none;
	width: 340px;
}

	#sloy_vozrast select {
		width: 140px;
		padding: 2px 5px;
		height: 30px;
		line-height: 30px;
		margin: 20px auto 0 auto;
		font-size: 16px;
		display: block;
		border: 1px solid #FFDC30;
	}

	#sloy_vozrast .age {
		float: left;
		color: #FFF;
		font-size: 14px;
		width: 30px;
		height: 20px;
		line-height: 20px;
		position: absolute;
		top: 77px;
		left: 50%;
		margin: 0 0 0 80px;
		display: block;
		font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	}

#nick_text1, #nick_text2 {
	color: #FFF;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	text-align: center;
	font-size: 18px;
}

#sloy_nick a, #sloy_vozrast a {
    position: absolute; 
    left: 50%;
    margin: 20px 0 0 -153px; 
    width: 306px; 
    height: 93px; 
    background: url(../img/button2.png); 
    border: 0; 
    cursor: pointer;
    font-size: 0; }


#sloy_nick a:hover, #sloy_vozrast a:hover {
    background-position: 0 -93px; }